python-zeroconf (0.150.0-1) unstable; urgency=medium

  * New upstream version 0.149.17
  * Rediff patches
  * New upstream version 0.150.0

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Tue, 23 Jun 2026 07:39:46 +0900

python-zeroconf (0.149.16-1) unstable; urgency=medium

  * New upstream version 0.149.16
  * Rediff patches

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Fri, 22 May 2026 00:21:32 +0900

python-zeroconf (0.149.9-1) unstable; urgency=medium

  * New upstream version 0.149.8
  * New upstream version 0.149.9

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Wed, 20 May 2026 10:05:05 +0900

python-zeroconf (0.149.7-1) unstable; urgency=medium

  * New upstream version 0.149.7
  * Rediff patches

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Mon, 18 May 2026 14:46:11 +0900

python-zeroconf (0.149.6-1) unstable; urgency=medium

  * Add 1.0.1 to invalid version list
  * New upstream version 0.149.6
  * Rediff patches

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Mon, 18 May 2026 14:07:20 +0900

python-zeroconf (0.148.0-4) unstable; urgency=medium

  * Move disabled test list from patches to rules file
  * Add architecture specific rules for test
  * Renumber patches

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Wed, 15 Apr 2026 13:15:29 +0900

python-zeroconf (0.148.0-3) unstable; urgency=medium

  * Use setuptools-scm
  * Upgrade Debian standards to 4.7.4

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Sun, 12 Apr 2026 02:22:58 +0900

python-zeroconf (0.148.0-2) unstable; urgency=medium

  * Upgrade Debian standards to 4.7.3

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Sat, 27 Dec 2025 21:40:57 +0900

python-zeroconf (0.148.0-1) unstable; urgency=medium

  * Drop wrong version 1.0.0
  * New upstream version 0.148.0

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Thu, 09 Oct 2025 12:10:15 +0900

python-zeroconf (0.147.2-2) unstable; urgency=medium

  * Drop Emacs mode line from debian/watch

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Mon, 29 Sep 2025 22:11:50 +0900

python-zeroconf (0.147.2-1) unstable; urgency=medium

  * New upstream version 0.147.2
  * Rediff patches

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Sun, 14 Sep 2025 04:35:41 +0900

python-zeroconf (0.147.0-2) unstable; urgency=medium

  * Use V5 format for watch file
  * Use local configuration file for salsa CI

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Sat, 23 Aug 2025 14:06:24 +0900

python-zeroconf (0.147.0-1) unstable; urgency=medium

  * New upstream version 0.147.0

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Wed, 07 May 2025 01:52:07 +0900

python-zeroconf (0.146.5-1) unstable; urgency=medium

  * New upstream version 0.146.5
  * Rediff patches

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Wed, 16 Apr 2025 23:13:00 +0900

python-zeroconf (0.146.3-1) unstable; urgency=medium

  * New upstream version 0.146.3
  * Rediff patches

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Sun, 06 Apr 2025 07:31:18 +0900

python-zeroconf (0.146.1-1) unstable; urgency=medium

  * New upstream version 0.146.1
  * Rediff patches

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Sat, 08 Mar 2025 23:25:27 +0900

python-zeroconf (0.145.1-2) unstable; urgency=medium

  * Upgrade Debian policy to 4.7.2
  * Drop obsolete dependency module python3-async-timeout
  * Cosmetic fix

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Sun, 02 Mar 2025 00:30:11 +0900

python-zeroconf (0.145.1-1) unstable; urgency=medium

  * New upstream version 0.145.1
  * Upgrade Debian policy standards to 4.7.1

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Sun, 23 Feb 2025 00:16:46 +0900

python-zeroconf (0.144.3-1) unstable; urgency=medium

  * New upstream version 0.144.3
  * Rediff patches

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Sat, 15 Feb 2025 19:10:53 +0900

python-zeroconf (0.143.0-1) unstable; urgency=medium

  * New upstream version 0.143.0
  * Rediff patches

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Mon, 03 Feb 2025 11:36:40 +0900

python-zeroconf (0.141.0-1) unstable; urgency=medium

  * New upstream version 0.141.0
  * Rediff patches
  * Add workaround for false-positive Lintian message: no-dh-sequencer
  * Refactor for Lintian messages
  * Lintian fix: uses-deprecated-python-stdlib distutils

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Sat, 25 Jan 2025 21:46:32 +0900

python-zeroconf (0.140.1-1) unstable; urgency=medium

  * New upstream version 0.140.1
  * Rediff patches

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Sat, 18 Jan 2025 21:49:34 +0900

python-zeroconf (0.139.0-4) unstable; urgency=medium

  * python3-pytest-codspeed is only available for amd64 and arm64
  * Use benchmark test only if required module is available

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Tue, 14 Jan 2025 13:20:15 +0900

python-zeroconf (0.139.0-3) unstable; urgency=medium

  * Keep ".md" extension for Markdown formatted changelog
  * Fix too old timestamps in upstream source code

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Tue, 14 Jan 2025 03:02:09 +0900

python-zeroconf (0.139.0-2) unstable; urgency=medium

  * Just rebuild the package because build bot will not install it.

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Mon, 13 Jan 2025 11:51:48 +0900

python-zeroconf (0.139.0-1) unstable; urgency=medium

  * New upstream version 0.139.0
  * Rediff patches
  * Add required python3-pytest-codspeed plugin

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Sat, 11 Jan 2025 07:39:55 +0900

python-zeroconf (0.136.2-1) unstable; urgency=medium

  * New upstream version 0.136.2
  * Rediff patches

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Mon, 25 Nov 2024 09:40:51 +0900

python-zeroconf (0.136.0-1) unstable; urgency=medium

  * New upstream version 0.136.0
  * Update copyright years

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Wed, 30 Oct 2024 23:51:18 +0900

python-zeroconf (0.135.0-1) unstable; urgency=medium

  * New upstream version 0.135.0

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Sat, 28 Sep 2024 15:59:07 +0900

python-zeroconf (0.134.0-1) unstable; urgency=medium

  * New upstream version 0.134.0

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Thu, 12 Sep 2024 19:48:56 +0900

python-zeroconf (0.133.0-1) unstable; urgency=medium

  * New upstream version 0.133.0
  * Rediff patches

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Sat, 31 Aug 2024 18:44:18 +0900

python-zeroconf (0.132.2-2) unstable; urgency=medium

  * Upgrade Debian standards
  * Upgrade Python build sequencer
  * Packaging update
  * Testsuite: autopkgtest-pkg-python (routine-update)
  * Remove trailing whitespace in debian/copyright (routine-update)
  * Drop ancient X-Python-Version field (routine-update)
  * Upgrade Python test sequencer

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Mon, 29 Apr 2024 15:19:05 +0900

python-zeroconf (0.132.2-1) unstable; urgency=medium

  * New upstream version 0.132.2

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Sat, 13 Apr 2024 23:52:39 +0900

python-zeroconf (0.132.0-1) unstable; urgency=medium

  * New upstream version 0.132.0

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Fri, 05 Apr 2024 21:21:49 +0900

python-zeroconf (0.131.0-1) unstable; urgency=medium

  * New upstream version 0.131.0

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Sat, 23 Dec 2023 21:55:46 +0900

python-zeroconf (0.130.0-1) unstable; urgency=medium

  * New upstream version 0.130.0
  * Rediff patches

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Sun, 17 Dec 2023 20:48:11 +0900

python-zeroconf (0.129.0-1) unstable; urgency=medium

  * New upstream version 0.129.0

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Fri, 15 Dec 2023 22:09:20 +0900

python-zeroconf (0.128.4-1) unstable; urgency=medium

  * New upstream version 0.128.4

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Wed, 13 Dec 2023 21:40:35 +0900

python-zeroconf (0.128.0-2) unstable; urgency=medium

  * Rebuild to Lintian fix
    - source: python-zeroconf
      version: 0.128.0-1
      package: python3-zeroconf
      package_version: 0.128.0-1
      architectures:
      - all
      tag_type: warning
      tag: python-module-in-wrong-location
      information: 'usr/lib/python3.12/dist-packages/zeroconf-0.128.0.dist-info
        -> usr/lib/python3/dist-packages/zeroconf-0.128.0.dist-info'

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Sat, 09 Dec 2023 23:22:19 +0900

python-zeroconf (0.128.0-1) unstable; urgency=medium

  * New upstream version 0.128.0

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Mon, 04 Dec 2023 04:58:14 +0900

python-zeroconf (0.127.0-1) unstable; urgency=medium

  * New upstream version 0.127.0

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Sat, 18 Nov 2023 20:25:06 +0900

python-zeroconf (0.126.0-1) unstable; urgency=medium

  * New upstream version 0.126.0

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Tue, 14 Nov 2023 08:53:44 +0900

python-zeroconf (0.125.0-1) unstable; urgency=medium

  * New upstream version 0.125.0
  * Rediff patches

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Mon, 13 Nov 2023 08:18:58 +0900

python-zeroconf (0.123.0-1) unstable; urgency=medium

  * New upstream version 0.123.0
  * Rediff patches

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Sun, 12 Nov 2023 16:38:14 +0900

python-zeroconf (0.122.3-1) unstable; urgency=medium

  * New upstream version 0.122.3

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Sun, 12 Nov 2023 12:41:58 +0900

python-zeroconf (0.122.2-1) unstable; urgency=medium

  * New upstream version 0.122.0
  * New upstream version 0.122.1
  * New upstream version 0.122.2

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Thu, 09 Nov 2023 16:22:01 +0900

python-zeroconf (0.120.0-1) unstable; urgency=medium

  * New upstream version 0.120.0
  * Rediff patches

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Sun, 05 Nov 2023 17:20:09 +0900

python-zeroconf (0.119.0-1) unstable; urgency=medium

  * New upstream version 0.119.0

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Wed, 18 Oct 2023 22:10:58 +0900

python-zeroconf (0.118.0-1) unstable; urgency=medium

  * New upstream version 0.118.0

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Sun, 15 Oct 2023 21:24:01 +0900

python-zeroconf (0.115.2-1) unstable; urgency=medium

  * New upstream version 0.115.2

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Sat, 07 Oct 2023 20:20:35 +0900

python-zeroconf (0.115.1-1) unstable; urgency=medium

  * New upstream version 0.115.1

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Thu, 05 Oct 2023 22:03:49 +0900

python-zeroconf (0.115.0-1) unstable; urgency=medium

  * New upstream version 0.115.0

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Wed, 27 Sep 2023 14:27:03 +0900

python-zeroconf (0.112.0-1) unstable; urgency=medium

  * New upstream version 0.112.0

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Fri, 15 Sep 2023 07:58:28 +0900

python-zeroconf (0.111.0-1) unstable; urgency=medium

  * New upstream version 0.111.0

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Thu, 14 Sep 2023 20:36:44 +0900

python-zeroconf (0.108.0-1) unstable; urgency=medium

  * New upstream version 0.108.0

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Wed, 13 Sep 2023 23:40:40 +0900

python-zeroconf (0.102.0-1) unstable; urgency=medium

  * New upstream version 0.102.0

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Sat, 09 Sep 2023 22:11:55 +0900

python-zeroconf (0.97.0-1) unstable; urgency=medium

  * New upstream version 0.97.0
  * Rediff patches

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Mon, 04 Sep 2023 10:18:47 +0900

python-zeroconf (0.91.1-1) unstable; urgency=medium

  * New upstream version 0.91.1
  * Rediff patches

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Sat, 02 Sep 2023 17:30:19 +0900

python-zeroconf (0.88.0-1) unstable; urgency=medium

  * New upstream version 0.88.0
  * Rediff patches

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Tue, 29 Aug 2023 13:20:54 +0900

python-zeroconf (0.82.1-1) unstable; urgency=medium

  * New upstream version 0.82.1

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Sat, 26 Aug 2023 13:54:59 +0900

python-zeroconf (0.80.0-1) unstable; urgency=medium

  * New upstream version 0.80.0
  * Rediff patches

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Sat, 19 Aug 2023 00:33:40 +0900

python-zeroconf (0.76.0-1) unstable; urgency=medium

  * New upstream version 0.76.0

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Mon, 14 Aug 2023 20:34:17 +0900

python-zeroconf (0.74.0-2) unstable; urgency=medium

  * python3-zeroconf 0.74.0 breaks older calibre

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Sun, 06 Aug 2023 03:47:38 +0900

python-zeroconf (0.74.0-1) unstable; urgency=medium

  * New upstream version 0.74.0
  * Rediff patches

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Sat, 05 Aug 2023 20:49:53 +0900

python-zeroconf (0.71.4-1) unstable; urgency=medium

  * New upstream version 0.71.4

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Fri, 28 Jul 2023 09:02:05 +0900

python-zeroconf (0.71.0-1) unstable; urgency=medium

  * New upstream version 0.71.0

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Wed, 12 Jul 2023 00:34:32 +0900

python-zeroconf (0.70.0-1) unstable; urgency=medium

  * New upstream version 0.70.0

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Mon, 03 Jul 2023 12:19:51 +0900

python-zeroconf (0.69.0-1) unstable; urgency=medium

  * New upstream version 0.69.0
  * Rediff patches

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Wed, 21 Jun 2023 14:47:13 +0900

python-zeroconf (0.66.0-1) unstable; urgency=medium

  * New upstream version 0.66.0

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Tue, 13 Jun 2023 11:10:17 +0900

# Older entries have been removed from this changelog.
# To read the complete changelog use `apt changelog python3-zeroconf`.
